<?xml version="1.0" encoding="ISO-8859-1"?>
<opml version="1.1">
  <head>
  </head>
  <body>
    <outline text="TMN RSS feeds">
      <outline text="SAPO Notícias" xmlUrl="http://services.sapo.pt/tmn/mobile/slot1.rss" />
	  <outline text="SAPO Desporto" xmlUrl="http://services.sapo.pt/tmn/mobile/slot2.rss" />
	  <outline text="SAPO Cultura" xmlUrl="http://services.sapo.pt/tmn/mobile/slot3.rss" />
	  <outline text="SAPO Banca de Jornais" xmlUrl="http://services.sapo.pt/tmn/mobile/slot4.rss" />
	  <outline text="SAPO Novidades" xmlUrl="http://services.sapo.pt/tmn/mobile/slot5.rss" />
    </outline>
  </body>
</opml>








 

